## galette-plugin-maps 1.1.2

=== debian/changelog ===
galette-plugin-maps (1.1.2-1) unstable; urgency=medium

  * New upstream release
  * Split line in changelog
  * Fixed vcs-browser (wrong url)

 -- François-Régis Vuillemin <frv-debian@miradou.com>  Thu, 06 Mar 2014 14:09:43 +0100

galette-plugin-maps (1.1.0-1) unstable; urgency=medium

  * Initial release  (Closes: #736961)
  * Change maintainer in control, copyright and changelog
  * Fixed typo on depends: galette 0.7.8
  * Improve readability of rules
  * Recreate changelog
  * Fixed error on make variable + update standards version
  * Update canonical Vcs-*
  * Various fixes on packaging and licenses

 -- François-Régis Vuillemin <frv-debian@miradou.com>  Mon, 03 Mar 2014 17:54:10 +0100
