## galette-plugin-maps 1.2

=== debian/changelog ===
galette-plugin-maps (1.2-1) unstable; urgency=medium

  * Imported Upstream version 1.2
  * Update Standards-Version and make depend on galette >= 0.8
  * Changed dir from sql to scripts according to new upstream
  * Fixed missing license short name
  * Add leaflet.js in missing-sources

 -- François-Régis Vuillemin <frv-debian@miradou.com>  Wed, 29 Oct 2014 20:59:07 +0100
