=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: François-Régis Vuillemin <frv-debian@miradou.com>
 Uploaders: Raphaël Hertzog <hertzog@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://galette.eu
 Vcs-Git: git://anonscm.debian.org/collab-maint/galette-plugin-maps.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=collab-maint/galette-plugin-maps.git
 
 Package: galette-plugin-maps
 Architecture: all
-Depends: galette (>= 0.7.8), ${misc:Depends}
+Depends: galette (>= 0.8), ${misc:Depends}
 Description: Openstreetmap plugin for galette
  Galette is a web application for French-speaking associations that
  want to manage their list of members online.
