=== debian/rules ===
#!/usr/bin/make -f
# export DH_VERBOSE=1
PLUGIN_DIR = debian/galette-plugin-maps/usr/share/galette/plugins/galette-plugin-maps
%:
	dh $@ 

override_dh_install:
	dh_install -XLICENSE
	# Bug fixed upstream
	chmod a-x $(PLUGIN_DIR)/includes/leaflet-locatecontrol/images/locate_alt.png
