=== debian/watch ===
version=3
http://download.tuxfamily.org/galette/plugins/ \
galette-plugin-maps-([\d\.]+)\.tar\.bz2
